Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I can't seem to access the plugin repository.

Is this an issue with my system or is there something going on at the server end?!

I get the following error as wells sometimes a window saying: "Error reading repository: QGIS Official Repository HTTP request failed"

It's snowing like crazy here and that often messes with the internet but every thing else seems to be working fine.

share|improve this question
    
I just checked and I am getting the same error on both my desktop and my laptop. –  NWT Adam Nov 16 '12 at 22:20
1  
iam getting the same error too. Be patient, will surely come up soon. Nevertheless i'm asking myself if it was a good decision of the qgis team to centralize the netload on the plugins.qgis server by removing all third party dependencies by default on new releases –  Curlew Nov 16 '12 at 22:48
    
And we're back in business. Thanks to @Curlew for confirming that I'm not going crazy at this end. –  NWT Adam Nov 17 '12 at 0:03
    
In the case that this issue comes up again are there mirror repositories hosting where the plugins can be downloaded from? –  NWT Adam Nov 17 '12 at 23:37
    
sadly not. In the past some plugins were hosted on third-party servers (mostly from qgis developers). However i reinstalled my system last week and also lost those links. –  Curlew Nov 18 '12 at 10:32

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.